<?php

/*
** DGS Search
** $Id: cricket.php,v 1.2 2006/01/24 07:08:09 sella Exp $
** Copyright (c) 2000-2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

// NOTE: This is just a place holder.

function cricket($retVal, $sq, $timer) {
	global $config;

	if ($debug)
		printf("->Debug: cricket() [Module]<BR>\n");

	return $retVal;
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim:
** vim: noet ts=3 sw=3
*/

?>
